body { margin:0; font-family:Arial; }

/* Header */
.header {
    background: green;
    color: white;
    display: flex;
    align-items: center;
    padding: 10px;
}

.header img {
    height: 100px;
    margin-right: 70px;
}
/* Menu right side */
.menu {
  display: flex;
  justify-content: flex-end;  /* Right side */
  background: #555;
  padding: 10px;
}

/* Menu links */
.menu a {
  color: white;
  text-decoration: none;
  margin-right: 50px;
}



/* MAIN */
.main {
    display:flex;
    padding:20px;
}

.left { width:70%; }
.left img { width:90%; height:300px; }

.right { width:30%; text-align:center; }

button {
    padding:10px;
    margin:10px;
    background:green;
    color:white;
    border:none;
}

/* GALLERY */
.gallery {
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap:20px;
    padding:20px;
}
.gallery img {
    width:70%;
    height:140px;
}

/* FOOTER */
footer {
    background:#333;
    color:white;
    text-align:center;
    padding:10px;
}